html{
	background-image: url(../images/bkground.jpg), url(../images/bkfooter.jpg);
   background-repeat:repeat-x,repeat-x;
   }

body{
	margin-top: 0px;
	font-size: 14px;	
	color: black;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-family: "Lucida Sans", "Trebuchet MS", Arial, Helvetica, sans-serif, "Gill Sans" ;
	font-family: "Segoe UI" ,Tahoma, Arial, Helvetica, sans-serif, "Gill Sans", "Lucida Sans", "Trebuchet MS"  ;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#topHeading{
	color: white;
	text-align: center;
	font-size: 30px;	
	line-height: 54px;
	
}
#logo{
	text-align: center;
	/*background-image:url("../images/christmas.jpg");
	background-image:url("../images/newyear.jpg");*/
	background-image:url("../images/newlogo.fw.png");
	
	background-repeat:repeat-x;
	height:270px;
	
}
#search{
	text-align: center;
	color: white;
	font-size: 40px;	
   line-height: 60px;
   margin-top: 15px;   
}

.search_btn{
	background-image:url(../images/bntSearch.jpg);  
	width:120px; 
	height: 34px;
	border:thin red dotted;	
}
.clearfix:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;    /* Very important*/

}
.covid19{
	right:-400px;
	top:0px;
	position:fixed;
	z-index:2;
	transition: 0.5s;
	
	}
	
.covid19 .tab-left{
	margin-right: -5px;
    vertical-align: top;
	}	

.helpDesk{
	right:-400px;
	top:355px;
	position:fixed;
	z-index:3;
	transition: 0.5s;	
	}
	

.fa{
	
	font-size: 30px;
	color: white;
    padding: 10px;
	background-color:#333;
	
	}	
	
.helpDesk > div 
{
	float:left;
}	
	
.helpDesk .info{
	background-color:white;
	opacity:90%;
	border:1px;	
	width:380px;	
	padding:10px;
	border: thin solid #EAEAEA;
    color: #8A8A8A;
	}
	
.websites{
	left:-272px;	
	top:0;
	position:fixed;
	z-index:2;
	transition: 0.5s;	
	height:100%;
	}
		
.websites > div{
	float:left;
	
	}
	
.websites .info{
	background-color:#32689C;
	opacity:90%;
	border:1px;
	border-color:#FFF;
	width:250px;
	height:100%;
	padding:10px;	
	overflow-x:hidden;
	}	
.websites .info li{
	 list-style-type: none;
	 line-height:25px;
	
	}
	
.websites .info button{
	width: 100%;
    height: 100%;
    text-align: left;
    padding: 10px;
	}	
	
	
.websites .info ul.top-ul{
	padding-left:0px;	
	}	
	
.websites .info ul.top-ul ul{
	display:none;
	transition: 0.5s;	
	}	
	
.websites .info ul.top-ul li ul{
	
	margin-left:-39px;	
}

.websites .info ul.top-ul li ul li{
	
	padding-left:10px;	
}
.websites .info ul.top-ul li ul li:hover{
	
	background-color:#FC6;
	color:#333;	
}

.websites .info ul.top-ul li ul li:hover a{
	
	color:#333;
	font-weight:400;	
	
	
}
		
.websites .info li hr{
	
	border-top:white solid thin; 
	opacity:60%;
}

.websites .info ul.top-ul a{
	
	color:#FFF;
	font-weight:300;
	text-decoration:none;
	
	}	

			
.mainContent{  
	
   margin: 0 auto;
   width: 75%;
   height:  auto;   
   /*border:3px solid #73AD21;*/
   padding: 10px;  
   text-align: center;    	
}

.mainContent a{
	color: #003366;
	text-decoration: none;
}
.mainlink li{
	list-style:square;
	text-align:left;
	margin-left:-20px;
	color:black;
	}
	
#mainContent{  
	
   margin: 0 auto;
   width: 75%;
   height:  auto;   
   /*border:3px solid #73AD21;*/
   padding: 10px;  
   text-align: left;    	
}

#mainContent a{
	color: #003366;
	text-decoration: none;
}

#centerDiv{
	margin: 0 auto;
    text-align: center;
	
	}
#breadcrumb{
	margin-top: 20px;
	margin-bottom: 20px;	
	color: #003366;
}

#tbl_public_holidays{

   line-height: 40px;
   text-align: center;
}

#tbl_public_holidays tr:nth-child(2n){
	background: #d9d9d9;

	
}
#article{
	font-size: 14px;   
   min-height:630px;
   margin: auto;
   width: 75%;
   height:  auto;   
   /*border:3px solid #73AD21;*/
   padding: 10px; 
   line-height: 25px;
}
.display_data {
  line-height: 25px;  
}
marquee a{
		color: #003366;
	text-decoration: none;
}

#pressReleases{

	line-height: 35px;
	font-size: 14px;
	list-style: none;
	
}
#pressReleases a font{
	color:#dc143c;
	font-weight: bold;
	margin-left: -40px;	
	
}

#pressReleases a{
	text-decoration: none;
}

#Heading{
	color: red;
	font-size: 25px;	
	font-size: 35px;	
	text-align: left;
	padding-bottom: 15px;
	line-height: 35px;	
}
.Heading_text{
	color: red;
	font-size: 25px;	
	font-size: 35px;	
	text-align: left;
	padding-bottom: 15px;
	line-height: 35px;	
	
	}
.tile_holder > div{
	float:left;
	
	}
.tile{
	border: thin #CDCDCD solid;
	padding: 5px;
	width: 212px;
	height: 260px;
	margin:5px;
}
.extend { 
   
   border: thin #CDCDCD solid;
	padding: 5px;
	width: 212px;
	height: 360px;
  
}

.extendmore{
   float:left;
    border: thin #CDCDCD solid;
	padding: 5px;
	width: 212px;
	height: 420px;
}

#tile_icon{
	float:left;
	padding-top:10px;
}

.tile_text{
   float:left;
   width:140px; 
   height:57px; 
   padding-left:10px; 
   padding-top:20px;
   text-align:left;
}

#tile_text{
   float:left;
   width:140px; 
   height:57px; 
   padding-left:10px; 
   padding-top:20px;
   text-align:left;
}
#tile_Space{
	width:750px; 
	float:left; 
	height:10px;
}

.tile_footer{
   clear:both; 
   background-color:#606060;
   /*border: thin red dotted;*/
   
}

#tile_footer{

   background-image: url(../images/bkfooter.jpg);	
   background-repeat:repeat-x;   
   height: 200px;
   z-index: 3;
   /*border: thin red dotted;*/
   
}

.footer_container{  
   clear:both;
   width: 75%;
   margin: 0 auto;   
   height:  auto;   
  /* border:3px solid #73AD21;*/
   padding: 10px;  
   text-align: center;    	
}

.footer_container > div{
	float:left;
	
	}
#footer_container{
	margin: auto;
   width: 75%;
   height: 230px;   
   /*border:3px solid #73AD21;*/
   padding: 10px;
}
.footer_Heading{
	color: white;	
	font-size: 20px;	
	text-align: left;
	padding-bottom: 15px;
	
}
#footer_Heading{
	color: white;
	font-size: 30px;	
	font-size: 20px;	
	text-align: left;
	padding-bottom: 15px;
	
}
#footer_icon{
	float:left;
	padding-top:10px;
	padding-right:10px; 
}

#footer_text{
   float:left;
   width:150px; 
   height:20px; 
   padding-left:10px; 
   padding-top:15px;
   color: white;   
}
#footer_text a{
   color: white;   
   text-decoration: none;
}
.footer_tile{
	/*border: thin #CDCDCD solid;*/
	padding: 5px;
	width: 212px;
	
}
.footerlink li{
	list-style:none;
	text-align:left;
	margin-left:-30px;
	color:white;
	


}
.footerlink a{
	color: white;   
   text-decoration: none;
  

}
#footerlink li{
	margin-left:-40px;


}
#footerlink a{
	color: white;   
   text-decoration: none;
  
}


